MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
Init.hxx File Reference
`#include "check.h"`
Include dependency graph for Init.hxx:

Go to the source code of this file.

## Functions
static void | IcuInit ()
static void | IcuFinish ()

## Function Documentation

static void IcuFinish | ( |  | ) |
| inline static

Definition at line 36 of file Init.hxx.

static void IcuInit | ( |  | ) |
| inline static

Definition at line 35 of file Init.hxx.